body {
	margin: 0px;
	padding: 0px;
}

td {
	font-family: "ËÎÌå";
	font-size:12px;
	color: #FFFFFF;
	line-height: 180%;
}

th {
	font-family: "ËÎÌå";
	font-size:12px; 
	color: #FFFFFF;
}

a:link {
	text-decoration: underline; color: #1F3A87;
}

a:visited {	
	text-decoration: underline; color: #1F3A87;
}

a:hover { 
	text-decoration: underline; color: #ff0099;
}

a:active { 
	text-decoration: underline; color: #1F3A87;
}

.table01 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: E0E0E0;
	border-bottom-color: E0E0E0;
	border-left-color: E0E0E0;
	background-image: url(i_04.gif);
	height:80px;
}

.table02 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: D1D1D1;
	border-bottom-color: D1D1D1;
	border-left-color: D1D1D1;
}

.table03 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: E5B952;
	border-bottom-color: E5B952;
	border-left-color: E5B952;
	background-color: #FFD77B;
}

.table04 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: E5B952;
	border-bottom-color: E5B952;
	border-left-color: E5B952;
	background-color: #FFF8DE;
}

.table05 {
        height:80px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: CCCCCC;
	border-bottom-color: CCCCCC;
	border-left-color: CCCCCC;
	background-color: #FFFFFF;
}

.table06 {
        height:80px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: CCCCCC;
	border-bottom-color: CCCCCC;
	border-left-color: CCCCCC;
	background-color: #FFFFFF;
}

.is {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: E0E0E0;
	border-bottom-color: E0E0E0;
	border-left-color: E0E0E0;
	background-image: url(is_03.gif);
}

.is01 {
	background-image: url(is_01.gif);
	color: #982E00;
	text-align: center;
	vertical-align:middle;
}

.is02 {
	background-image: url(is_02.gif);
	color: #000000;
	text-align: center;
	vertical-align:middle;
}


.td01 {
        color: #FFFFFF;
	height: 20px;
	text-align: center;
}

.hei{
	color: #000000;
}

.heijc{
	color: #000000; font-weight: bold;
}

a.ttbt:link {
	font-size:14px; font-weight: bold;
}
a.ttbt:visited {
	font-size:14px; font-weight: bold;
}
a.ttbt:hover {
	color: #FF0099;font-size:14px; font-weight: bold;
}
a.ttbt:active {
	font-size:14px; font-weight: bold;
}

a.tjbt:link {
	font-size:14px; 
}
a.tjbt:visited {
	font-size:14px;
}
a.tjbt:hover {
	color: #FF0099;font-size:14px;
}
a.tjbt:active {
	font-size:14px;
}

a.l-hei:link {
	text-decoration:none;color: #000000;
}
a.l-hei:visited {
	text-decoration:none;color: #000000;
}
a.l-hei:hover {
	text-decoration:underline;color: #ff0099;
}
a.l-hei:active {
	text-decoration:none;color: #000000;
}

a.l-blue:link {
	text-decoration:none;color: #0000FF;
}
a.l-blue:visited {
	text-decoration:none;color: #0000FF;
}
a.l-blue:hover {
	text-decoration:underline;color: #ff0099;
}
a.l-blue:active {
	text-decoration:none;color: #0000FF;
}

a.l-huang:link {
	color: #EA3D00;
}
a.l-huang:visited {
	color: #EA3D00;
}
a.l-huang:hover {
	color: #EA3D00;
}
a.l-huang:active {
	color: #EA3D00;
}

a.l-hong:link {
	color: #FF0000;
}
a.l-hong:visited {
	color: #FF0000;
}
a.l-hong:hover {
	color: #FF0000;
}
a.l-hong:active {
	color: #FF0000;
}

a.l-lv:link {
	color: #339933;
}
a.l-lv:visited {
	color: #339933;
}
a.l-lv:hover {
	color: #339933;
}
a.l-lv:active {
	color: #339933;
}

.ia01 {
	background-image: url(ia_01.gif);
	padding-top: 4px;
	font-weight: bold;
	color: #982E00;
	text-align: center;
}

.ia02 {
	background-image: url(ia_02.gif);
	padding-top: 4px;
	color: #000000;
	text-align: center;
}

.ic01 {
	background-image: url(ic_01.gif);
	padding-top: 4px;
	font-weight: bold;
	color: #982E00;
	text-align: center;
}

.ic02 {
	background-image: url(ic_02.gif);
	padding-top: 4px;
	color: #000000;
	text-align: center;
}

.ij01 {
	background-image: url(ij_01.gif);
	padding-top: 4px;
	font-weight: bold;
	color: #982E00;
	text-align: center;
}

.ij02 {
	background-image: url(ij_02.gif);
	padding-top: 4px;
	color: #000000;
	text-align: center;
}

.ib01 {
	background-image: url(ib_01.gif);
	padding-top: 4px;
	font-weight: bold;
	color: #982E00;
	text-align: center;
}

.ib02 {
	background-image: url(ib_02.gif);
	padding-top: 4px;
	color: #000000;
	text-align: center;
}

.ie01 {
	background-image: url(ie_01.gif);
	padding-top: 4px;
	font-weight: bold;
	color: #982E00;
	text-align: center;
}

.ie02 {
	background-image: url(ie_02.gif);
	padding-top: 4px;
	color: #000000;
	text-align: center;
}

.if01 {
	background-image: url(if_01.gif);
	padding-top: 4px;
	font-weight: bold;
	color: #982E00;
	text-align: center;
}

.iv02 {
	background-image: url(iv_02.gif);
	padding-top: 4px;
	color: #000000;
	text-align: center;
}

.ih01 {
	background-image: url(ih_01.gif);
	padding-top: 4px;
	font-weight: bold;
	color: #982E00;
	text-align: center;
}

.ih02 {
	background-image: url(ih_02.gif);
	padding-top: 4px;
	color: #000000;
	text-align: center;
}

.iv01 {
	background-image: url(iv_01.gif);
	padding-top: 4px;
	font-weight: bold;
	color: #982E00;
	text-align: center;
}

.if02 {
	background-image: url(if_02.gif);
	padding-top: 4px;
	color: #000000;
	text-align: center;
}

.ii01 {
	background-image: url(ii_01.gif);
	padding-top: 4px;
	font-weight: bold;
	color: #982E00;
	text-align: center;
}

.ii02 {
	background-image: url(ii_02.gif);
	padding-top: 4px;
	color: #000000;
	text-align: center;
}

.il01 {
	background-image: url(il_01.gif);
	padding-top: 4px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}

.il02 {
	background-image: url(il_02.gif);
	padding-top: 4px;
	color: #000000;
	text-align: center;
}

.il03 {
	background-image: url(il_011.gif);
	padding-top: 4px;
	color: #000000;
	text-align: center;
}

.im01 {
	background-image: url(im_01.gif);
	padding-top: 4px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}

.im02 {
	background-image: url(im_02.gif);
	padding-top: 4px;
	color: #000000;
	text-align: center;
}

.bai{
	color: #FFFFFF;
	line-height: 140%;
}

.input1 {
	background-color: #FFFFFF;
	border: 1px solid #BCBCBC;
	height: 20px;
	color: #000000;
	font-family: Tahoma;
	font-size: 12px;

}
.input2 {
	font-family: Tahoma;
	font-size: 12px;
}